Author Topic: OPIE 1.0.3 on Sharp ROM SL-5600  (Read 1226 times)

SJR3t120

  • Newbie
  • *
  • Posts: 34
    • View Profile
    • http://
OPIE 1.0.3 on Sharp ROM SL-5600
« on: September 11, 2004, 01:18:38 am »
I am wondering about installing OPIE on my SL-5600 with the Sharp ROM ver 1.32c.  This website mentions a Sharp ROM feed for opie 1.0.3 http://opie.handhelds.org/cgi-bin/moin.cgi/Feed.  Does installing opie on the Sharp ROM replace Sharps QT?  How much space does opie 1.0.3 take?  Does the PIM work, it did not work for me using OZ 3.3.6-pre1?  Has anyone else tried to install opie on SL-5600 Sharp ROM?  Any suggestions?

Steven

lardman

  • Hero Member
  • *****
  • Posts: 4512
    • View Profile
    • http://people.bath.ac.uk/enpsgp/Zaurus/
OPIE 1.0.3 on Sharp ROM SL-5600
« Reply #1 on: September 11, 2004, 05:27:25 am »
I don't believe it's possible to completely replace Qtopia with Opie.

The feed is just there so you can run Opie apps on the Sharp ROMs (which have Qtopia, etc...).


Si
C750 OZ3.5.4 (GPE, 2.6.x kernel)
SL5500 OZ3.5.4 (Opie)
Nokia 770
Serial GPS, WCF-12, Socket Ethernet & BT, Ratoc USB
WinXP, Mandriva

Mag1c

  • Newbie
  • *
  • Posts: 30
    • View Profile
    • http://
OPIE 1.0.3 on Sharp ROM SL-5600
« Reply #2 on: September 15, 2004, 09:31:48 am »
Hi,

the mentioned Opie-Feed contains only Applications. It does not
replace Sharp's Qt, but it will replace some Sharp-Applications
with the Opie-ones (eg addressbook ...).
The packages could be removed safely and the original
configuration will be restored (I couldn't test this on 5600. On
my 5500 it works).

Mag1c